uuid: 068dfd25-62d5-48cb-ad02-43e1646686f0
langcode: ru
status: true
dependencies:
  config:
    - views.view.head_slider_
  module:
    - views
  theme:
    - drupalbook
id: views_block__head_slider__block_1
theme: drupalbook
region: content
weight: -5
provider: null
plugin: 'views_block:head_slider_-block_1'
settings:
  id: 'views_block:head_slider_-block_1'
  label: ''
  label_display: '0'
  provider: views
  views_label: ''
  items_per_page: none
visibility: {  }
